.menu{
  width: 100%;
  background: transparent !important;
  li{
    background: transparent !important;
    a{
      color: #3c4858 !important;
    }
  }
  @media only screen and (max-width: 900px) {
    display: none;
  }
a{
  display: block;
  color: #3c4858;
  font-size: 13px;
  background-color: transparent !important;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 24px;
  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-family: "Nunito", sans-serif;
  padding-left: 15px;
  padding-right: 15px;
}
a:hover{
  color: #297ecd !important;
}
}


.ant-menu-dark .ant-menu-item, .ant-menu-dark .ant-menu-item-group-title, .ant-menu-dark .ant-menu-item > a {
  color: #161c2d;

}

.text{
  color: #161c2d  !important;
}